Software Requirements

Industrial Security is available for the following platforms:

Version Software Requirements
1.2+
  • Red Hat Linux ES 6 / CentOS 6 64-bit
  • Red Hat Linux ES 7 / CentOS 7 64-bit
  • Microsoft Windows 8, Server 2012
  • Microsoft Windows 8, Server 2016
Previous Versions
1.0-1.1
  • Red Hat Linux ES 6 / CentOS 6 64-bit
  • Red Hat Linux ES 7 / CentOS 7 64-bit
  • Microsoft Windows 8, Server 2012